{
    "播放标题":">&&</a>",
    "分类url": " https://www.shpdchysc.com/vodshow/{cateId}-{area}-{by}-{class}-----{catePg}---{year}.html",
    "分类": "电视剧&电影&综艺&动漫&动画片&短剧&香港电影",
    "分类值": "2&1&3&4&36&40&37",
    "链接": "href=\"&&\">[包含:voddetail]"
}